body {
	font-family:  "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 1.7em;
	color: #000000;
	margin: 0px;
}

#container {
	width: 90%;
	margin: 8% auto;
	margin-top: 1%;
}

#top_row{
	padding: 1% 7.5% 1% 7.5%;
	background-size: cover; 
	background-color: #2BBFA7;
	left: 0;
    overflow: hidden;
    right: 0;
    top: 0;
}

#top_row nav {
	float: right;
}

#top_row nav a {
	text-decoration: none;
	font-size: 1.05em;
	font-weight: 400;
	padding: 15px;
	padding-top: 0%;
	padding-bottom: 0%;
	color: #000000;
}

#top_row nav a.selected {
	color: #FFFFFF;
}

#top_row nav a:hover{
	color: #126DA6;
}

#top_row h3 {
	font-size: 1.125em;
	font-weight: 200;
}

#content {
	float: middle;
	margin: 0;
	padding-top: 2%;
	padding-left: 7%;
	padding-right: 7%;
}

#content img[src="images/shushman.png"] {
	float: left;
	max-width: 100%; 
	display:block; 
	height: auto;
	padding-right: 1em;
}

nav a { 
	border-right: 1px solid #000000; 
}

a[href="contact.html"] { 
	border-right: none; 
}

a[href="http://cmu.edu"] {
	border-right: none;
}

a:link, a:visited {
	color: #2F99FF;
	text-decoration: none;
}

a:hover {
	color: #2F99FF;
	text-decoration: underline;
}

#video {
	text-align: center;
}

video {
    max-width: 100%;
    height: auto;
    display: block;
	margin: 0 auto;
}

.classes {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

@media only screen and (max-width: 650px) {
	.classes {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}    
}	

@media only screen and (max-width: 666px) {
	#top_row {
		text-align: center;
	}
}

@media only screen and (max-width: 400px) {
	#top_row nav {
		font-size: 0.92em;
	}
}

@media only screen and (max-width: 483px) {
	#content img[src="images/shushman.png"] {
		width: 90%;
		height: auto;
		float: none;
	}
}

@media only screen and (max-width: 349px) {
	#top_row nav {
		font-size: 0.8em;
	}
}

/* Footer */
footer {
	clear: both;
	margin: 0;
	padding: 2% 0% 2% 0%;
	color: #333333;
	font-variant: small-caps;
	font-size: .813em;
	text-align: center;
}

/* Text in Footer */
footer a {
	padding-right: .5%;
	padding-left: .5%;
}

html {
	overflow-y: scroll;
}
